Attribute VB_Name = "Module1"
Declare Function InstDrv Lib "RCMicroDogSetup.dll" Alias "InstDriver" (ByVal a As Integer) As Integer
Declare Function UninstDrv Lib "RCMicroDogSetup.dll" Alias "UninstallDriver" (ByVal a As Integer) As Integer
Declare Function GetDogDriverInfo Lib "RCMicroDogSetup.dll" () As Long
Declare Sub DriverDialog Lib "RCMicroDogSetup.dll" ()
Declare Function NotifyPullOutAndPlugInUsbDog Lib "RCMicroDogSetup.dll" (ByVal a As Integer) As Integer

